nodes['ovh.wireguard'] = {
    'bundles': {
        'bird',
        'wireguard',
    },
    'groups': {
        'debian-buster',
    },
    'metadata': {
        'interfaces': {
            'eth0': {
                'ips': {
                    '51.195.47.180',
                    '2001:41d0:701:1100::20da/128'
                },
                'gateway4': '51.195.44.1',
                'gateway6': '2001:41d0:701:1100::1'
            },
        },
        'bird': {
            'static_routes': {
                '172.19.136.64/26',
            },
        },
        'backups': {
            'exclude_from_backups': True,
        },
        'vm': {
            'cpu': 1,
            'ram': 2,
        },
        'wireguard': {
            'peers': {
                'ovh.icinga2': {},
                'home.router': {
                    'health_check': True,
                },
                'htz-cloud.wireguard': {},
                'kunsi-oneplus3': {
                    'their_ip': '172.19.136.65',
                    'my_ip': '172.19.136.64',
                    'my_port': 51819,
                    'psk': vault.decrypt('encrypt$gAAAAABgKYeeuPfokbk7lSbbJX-52kap5Cs3tdCHpezkKcExV-yLTHPjszIcAh1T9wW1BtGElRdZea7VTikV3qEu3bupiSqEW4l2lmD5cn2ERYRfuVCoYSkOlmEGokHUX7Nja4G_A2_x'),
                    'pubkey': vault.decrypt('encrypt$gAAAAABgKYdTqLG3DcB13QqQadUxyzIjvSxwgZQNjorQi-ADSLsNdDbhikSAGQnSmGelLB74V175awIIir768WEnpLJUKX6nt_i2BxOP3JazvKZSQECkiK8G-IRn8wWWgKarfmtqRwh6'),
                    'exclude_from_monitoring': True,
                },
                'sophie-ejgwthink': {
                    'their_ip': '172.19.136.67',
                    'my_ip': '172.19.136.66',
                    'my_port': 51818,
                    'psk': vault.decrypt('encrypt$gAAAAABhWWg7WWnVAl3R46oXfPHnmsuXIFELWoMb4wGeDDInKUAwjtI6Y9nYkMpvdxiPRbHnwG4sPxgUAu3l83E4BLTNwb-9_ZYPjz6bQQGYA7oYvCdsezWYYx22hmu8wJhq_j4sMyLK'),
                    'pubkey': vault.decrypt('encrypt$gAAAAABhWWg7fSm9snyXS_VLCpEv28_o2fvu6MRzrqngbKQ41DSAQE5fg4ADSbQpi0uwP_6VE_aGo56z1qmLV9wHpOUYCqgYk57w2KcuHR92r_Cw6iNs_h85k38nFGkmuvHzUecqpCNa'),
                    'exclude_from_monitoring': True,
                },
            },
            'restrict-to': {
                '*',
            },
        },
    },
}
